Subject: Last Call: <draft-ietf-bmwg-sdn-controller-benchmark-meth-07.txt> (Benchmarking Methodology for SDN Controller Performance) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 19 Jan 2018 07:40:45 -0800

The IESG has received a request from the Benchmarking Methodology WG (bmwg)
to consider the following document: - 'Benchmarking Methodology for SDN
Controller Performance'
  <draft-ietf-bmwg-sdn-controller-benchmark-meth-07.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2018-02-02. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document defines the methodologies for benchmarking control
   plane performance of SDN controllers. Terminology related to
   benchmarking SDN controllers is described in the companion
   terminology document. SDN controllers have been implemented with
   many varying designs in order to achieve their intended network
   functionality. Hence, the authors have taken the approach of
   considering an SDN controller as a black box, defining the
   methodology in a manner that is agnostic to protocols and network
   services supported by controllers. The intent of this document is to
   provide a standard mechanism to measure the performance of all
   controller implementations.

[ Note that this document is closely related to draft-ietf-bmwg-sdn-controller-benchmark-term.
It might be worth reading them together!] 

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-bmwg-sdn-controller-benchmark-meth/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-bmwg-sdn-controller-benchmark-meth/ballot/

No IPR declarations have been submitted directly on this I-D.